{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Story 4</title>
{% endblock meta %}

{% block content %}
<section id="home">
    <div class="head">
        <h1 class="title">Foto Koceng</h1>
        <p class="desc">Lorem ipsum dolor sit amet et delectus accommodare his consul copiosae legendos.</p>
    </div>
        
    <table class="box1">
        <tr>
            <td class="tabel1"><img width="300em" src="{% static 'img/cing1.jpg' %}" alt="koocheng"></td>
            <td class="tabel2"><img width="300em" src="{% static 'img/cing2.jpg' %}" alt="koocheng"></td>
        </tr>
        <tr>
            <td class="tabel1"><img width="300em" src="{% static 'img/cing3.jpg' %}" alt="koocheng"></td>
            <td class="tabel2"><img width="300em" src="{% static 'img/cing4.jpg' %}" alt="koocheng"></td>
        </tr>
    </table>
</section>
{% endblock content %}
